<template>
	<div class="errorPage">
		<img src="../assets/images/404.png" />
        <p>找不到页面了</p>
	</div>
</template>
<script>
	export default {
		data() {
			return {
			};
		},
		mounted() {
		},
		methods: {
		}
	};
</script>
<style lang="less" scoped>
    @import url("../assets/commonLess/variable");
    .errorPage {
        min-height: 100vh;
        overflow: hidden;
        text-align: center;
        img {
            width: 60%;
            margin: .5rem auto .2rem;
        }
        p {
            color: @--font-second-color;
        }
    }
</style>
